###############################################################################

include:
  - project: 'bitservices/gitlab/ruby'
    ref: latest
    file: '/templates/gems.yml'

###############################################################################
